# pkg-config Metadata for clanNetwork

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-4.1

Name: clanNetwork
Description: Network support for ClanLib
Version: 4.1.0
#Requires: clanSignals-4.1 = 4.1.0
Libs:   -L${libdir} -lclan41Network 
Cflags: -I${includedir}  

# EOF #
